Public Class Form1

    Private Sub HodinyToolStripMenuItem_Click(sender As Object, e As EventArgs) Handles HodinyToolStripMenuItem.Click

    End Sub

    Private Sub ČasToolStripMenuItem_Click(sender As Object, e As EventArgs) Handles ČasToolStripMenuItem.Click
        PopisekHodiny.Text = TimeString

    End Sub

    Private Sub DatumToolStripMenuItem_Click(sender As Object, e As EventArgs) Handles DatumToolStripMenuItem.Click
        PopisekHodiny.Text = DateString

    End Sub

    Private Sub OtevřítToolStripButton_Click(sender As Object, e As EventArgs) Handles OtevřítToolStripButton.Click
        OpenFileDialog1.Filter = "JPEG (*.jpg)|*.jpg"
        If OpenFileDialog1.ShowDialog() = Windows.Forms.DialogResult.OK Then
            ObrazkovePole1.Image = System.Drawing.Image.FromFile _
                (OpenFileDialog1.FileName)
        End If
    End Sub

    Private Sub ToolStripButton1_Click(sender As Object, e As EventArgs) Handles ToolStripButton1.Click
        ColorDialog1.ShowDialog()
        PopisekHodiny.ForeColor = ColorDialog1.Color
    End Sub
End Class
